#include "..\..\lib\vh2k.h"
#include "..\..\lib\vp2k_lcd.h"

void main()
{
  uchar WebS[]={"Web:www.icpdas.com"};
  uchar TEL[]={"TEL886-3-5973366"};


  InitLib();
  LCD_Init();

  LCD_PutsAt(0,0,"ICP DAS.,LTD.",0);
  LCD_PutsAt(0,1,WebS,0);
  LCD_PutsAt(0,3,TEL,1);

} 
